RubyGems Navigation menu

betfair-ng 0.2.1

A lightweight wrapper for the Betfair Exchange API-NG

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.1 - January 15, 2019 (9.5 KB)
  2. 0.2.0 - May 04, 2015 (8.5 KB)
  3. 0.1.0 - April 26, 2015 (8 KB)

Runtime Dependencies (2):

activesupport > 3.0.0
httpi > 2.0.2

Development Dependencies (2):

bundler ~> 1.7
rake ~> 10.0

Owners:

Authors:

  • Mike Campbell

SHA 256 checksum:

7770fe8f0efb7ed0092b1c2000e2255d3871a6788a12f57cac5fddd68cde75de

Total downloads 12,859

For this version 5,920

License:

MIT

Required Ruby Version: >= 0

Links: